.eventsForm .form-error{
	padding: 10px !important;
	background-color: rgba(200, 100, 100, 0.4);
	border: 1px solid #660033;
}

.eventsForm input{
	width: 250px;
}

.eventsForm input[type=checkbox] {
	width: 30px;
}

.ie .eventsForm label.error{
	margin-top: 0 !important;
}

div#content table tr.label td{
	vertical-align: top;
}

div#content textarea {
	height: 75px;
}

div#content input.button {
	color: white;
}

div#content label{
	display: inline;
}

div#content input[type="radio"]{
	width: 20px;
}

.preamble {
}

.fields_1 {
}

#student_text {
	padding: 10px;
	margin-bottom: 20px;
	background-color: #eeeeee;
	border: 1px solid #cccccc;
/*
 	display: none;
*/
}

#adhoc_block {
	margin-bottom: 20px;
}
#adhoc_text {
	padding: 20px;
	margin: 20px 0 20px 0;
	background-color: #eeeeee;
	border: 1px solid #cccccc;
}

#adhoc_link {
	cursor: pointer;
}
